/*
Theme Name: SVH
Template: canvas
Author: Bart Kennes
Version: 1.0
*/

@import url("../canvas/style.css");


/* GENERAL *************************************************/

body #header-container {
	display:none;
}

#myheader {
	height:90px;
}

#about-us {
	height:550px;
}

body #content {
	padding-bottom:0px;
}

body #about p, body #artiesten p {
	color:#fff;
}

body #content p {
	line-height:26px;
}

div.wpb_revslider_element.wpb_content_element {
	margin-bottom:0px;
}

body .entry .noborder img {
	border:0px;
	padding:0px;
}

/* EXPOSITIE ***********************************************/





/* FOOTER **************************************************/

#footer #credit p {
	color:#666;
}
